odf.anim Namespace Reference

## Functions

def | Animate (args)
def | Animatecolor (args)
def | Animatemotion (args)
def | Animatetransform (args)
def | Audio (args)
def | Command (args)
def | Iterate (args)
def | Par (args)
def | Param (args)
def | Seq (args)
def | Set (args)
def | Transitionfilter (args)

## Function Documentation

## Animate()

def odf.anim.Animate | ( |  | args | ) |

Definition at line 26 of file anim.py.

## Animatecolor()

def odf.anim.Animatecolor | ( |  | args | ) |

Definition at line 29 of file anim.py.

## Animatemotion()

def odf.anim.Animatemotion | ( |  | args | ) |

Definition at line 32 of file anim.py.

## Animatetransform()

def odf.anim.Animatetransform | ( |  | args | ) |

Definition at line 35 of file anim.py.

## Audio()

def odf.anim.Audio | ( |  | args | ) |

Definition at line 38 of file anim.py.

## Command()

def odf.anim.Command | ( |  | args | ) |

Definition at line 41 of file anim.py.

## Iterate()

def odf.anim.Iterate | ( |  | args | ) |

Definition at line 44 of file anim.py.

## Par()

def odf.anim.Par | ( |  | args | ) |

Definition at line 47 of file anim.py.

## Param()

def odf.anim.Param | ( |  | args | ) |

Definition at line 50 of file anim.py.

## Seq()

def odf.anim.Seq | ( |  | args | ) |

Definition at line 53 of file anim.py.

## Set()

def odf.anim.Set | ( |  | args | ) |

Definition at line 56 of file anim.py.

## Transitionfilter()

def odf.anim.Transitionfilter | ( |  | args | ) |

Definition at line 59 of file anim.py.